Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:40:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc syed zaheer                    Bot:  Hi again! Bot:  Please enter your name Customer:  syed zaheer Bot:  Hi Syed Zaheer ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:26 PM, 28th Jun                   Hamza                   Hi Syed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:27 PM, 28th Jun                     syed zaheer                    Hamza bro i ask about my 1 order have return now more than 3 week no respond           07:28 PM, 28th Jun                     syed zaheer                    I will send you order no           07:28 PM, 28th Jun                     syed zaheer                    7468127124           07:28 PM, 28th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:32 PM, 28th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:35 PM, 28th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:35 PM, 28th Jun                   Hamza                   Is there anything else I can help you?            07:38 PM, 28th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2783034